import dayjs from "dayjs";
const typeDetection = (data) => {
  var _a;
  const type = (_a = Object.prototype.toString.call(data)) == null ? void 0 : _a.toLowerCase();
  return type.substring(8, type.length - 1);
};
const formatDate = (stamp, type) => {
  if (!stamp)
    return "";
  return dayjs(+stamp).format(type);
};
export { formatDate as f, typeDetection as t };
